## network-console 1.38

=== debian/changelog ===
network-console (1.38) unstable; urgency=low

  [ Updated translations ]
  * German (de.po) by Holger Wansing
  * Greek (el.po) by galaxico

 -- Christian Perrier <bubulle@debian.org>  Sat, 18 Aug 2012 14:08:12 +0200

network-console (1.37) unstable; urgency=low

  * Team upload
  
  [ Updated translations ]
  * Malayalam (ml.po) by Praveen Arimbrathodiyil

 -- Christian Perrier <bubulle@debian.org>  Sun, 24 Jun 2012 11:40:15 +0200

network-console (1.36) unstable; urgency=low

  * Team upload

  [ Updated translations ]
  * Portuguese (Brazil) (pt_BR.po) by Felipe Augusto van de Wiel (faw)

 -- Christian Perrier <bubulle@debian.org>  Sun, 24 Jun 2012 08:21:28 +0200

network-console (1.35) unstable; urgency=low

  * Team upload

  [ Updated translations ]
  * Dzongkha (dz.po) by Dawa

 -- Christian Perrier <bubulle@debian.org>  Fri, 22 Jun 2012 20:01:21 +0200

network-console (1.34) unstable; urgency=low

  * Team upload

  [ Updated translations ]
  * Macedonian (mk.po) by Arangel Angov
  * Telugu (te.po) by Arjuna Rao Chavala

 -- Christian Perrier <bubulle@debian.org>  Thu, 21 Jun 2012 20:34:00 +0200

network-console (1.33) unstable; urgency=low

  * Team upload

  [ Updated translations ]
  * Bokmål, Norwegian (nb.po) by Hans Fredrik Nordhaug
  * Serbian (sr.po) by Karolina Kalic

 -- Christian Perrier <bubulle@debian.org>  Thu, 21 Jun 2012 07:33:20 +0200

network-console (1.32) unstable; urgency=low

  * Team upload

  [ Updated translations ]
  * Bengali (bn.po) by Ayesha Akhtar
  * German (de.po) by Holger Wansing
  * Estonian (et.po) by Mattias Põldaru
  * Croatian (hr.po) by Tomislav Krznar
  * Swedish (sv.po) by Martin Bagge / brother
  * Vietnamese (vi.po) by Nguyen Vu Hung

 -- Christian Perrier <bubulle@debian.org>  Tue, 19 Jun 2012 07:46:36 +0200

network-console (1.31) unstable; urgency=low

  * Team upload
  * Replace XC-Package-Type by Package-Type

  [ Matt T. Proud ]
  * Add support for public-key authentication (Closes:#592550, LP: #184108).

  [ Charles Plessy ]
  * Mark authorized_keys_fetch_failure for translation, sublevel 6.

  [ Simon Guinot ]
  * Set LED signal on LaCie Kirkwood NAS devices when SSH is ready
    (Closes: #670941).

  [ Updated translations ]
  * Arabic (ar.po) by Ossama Khayat
  * Asturian (ast.po) by ivarela
  * Belarusian (be.po) by Viktar Siarheichyk
  * Bulgarian (bg.po) by Damyan Ivanov
  * Tibetan (bo.po) by Tennom
  * Bosnian (bs.po) by Armin Besirovic
  * Catalan (ca.po) by Jordi Mallach
  * Czech (cs.po) by Miroslav Kure
  * Welsh (cy.po) by Dafydd Tomos
  * Danish (da.po) by Joe Hansen
  * German (de.po) by Holger Wansing
  * Greek, Modern (1453-) (el.po)
  * Esperanto (eo.po) by Felipe Castro
  * Spanish (es.po) by Javier Fernández-Sanguino Peña
  * Basque (eu.po) by Piarres Beobide
  * Finnish (fi.po) by Timo Jyrinki
  * French (fr.po) by Christian Perrier
  * Irish (ga.po) by Kevin Patrick Scannell
  * Galician (gl.po) by Jorge Barreiro
  * Hebrew (he.po) by Omer Zak
  * Hindi (hi.po) by Kumar Appaiah
  * Croatian (hr.po) by Tomislav Krznar
  * Hungarian (hu.po) by SZERVÁC Attila
  * Icelandic (is.po) by Sveinn í Felli
  * Italian (it.po) by Milo Casagrande
  * Japanese (ja.po) by Kenshi Muto
  * Kazakh (kk.po) by Baurzhan Muftakhidinov
  * Korean (ko.po) by Changwoo Ryu
  * Lao (lo.po) by Anousak Souphavanh
  * Lithuanian (lt.po) by Rimas Kudelis
  * Latvian (lv.po) by Rūdolfs Mazurs
  * Macedonian (mk.po) by Arangel Angov
  * Malayalam (ml.po) by Praveen Arimbrathodiyil
  * Marathi (mr.po) by sampada
  * Dutch (nl.po) by Jeroen Schot
  * Panjabi (pa.po) by A S Alam
  * Polish (pl.po) by Michał Kułach
  * Portuguese (Brazil) (pt_BR.po) by Felipe Augusto van de Wiel (faw)
  * Portuguese (pt.po) by Miguel Figueiredo
  * Romanian (ro.po) by ioan-eugen stan
  * Russian (ru.po) by Yuri Kozlov
  * Slovak (sk.po) by Ivan Masár
  * Slovenian (sl.po) by Vanja Cvelbar
  * Swedish (sv.po) by Martin Bagge / brother
  * Telugu (te.po) by Arjuna Rao Chavala
  * Thai (th.po) by Theppitak Karoonboonyanan
  * Turkish (tr.po) by Mert Dirik
  * Uyghur (ug.po) by Sahran
  * Vietnamese (vi.po) by Hai-Nam Nguyen
  * Simplified Chinese (zh_CN.po) by YunQiang Su
  * Traditional Chinese (zh_TW.po) by Yao Wei

 -- Christian Perrier <bubulle@debian.org>  Fri, 15 Jun 2012 19:29:35 +0200

## network-console 1.42

=== debian/changelog ===
network-console (1.42) unstable; urgency=low

  [ Updated translations ]
  * Hungarian (hu.po) by Dr. Nagy Elemér Károly

 -- Christian Perrier <bubulle@debian.org>  Tue, 11 Dec 2012 22:02:59 +0100

network-console (1.41) unstable; urgency=low

  * [l10n] Drop use of sublevel 6 and move "recently" added
    strings to the sublevel they pertain to. Move all strings to
    sublevel 3, as the feature brought by network-console belongs
    to "some low priority features such as RAID, encrypted partitions,
    etc."

  [ Updated translations ]
  * Asturian (ast.po) by ivarela
  * Welsh (cy.po) by Dafydd Tomos
  * Kannada (kn.po) by Prabodh
  * Ukrainian (uk.po) by Yuri Chornoivan

 -- Christian Perrier <bubulle@debian.org>  Sun, 21 Oct 2012 19:50:29 +0200

network-console (1.40) unstable; urgency=low

  [ Updated translations ]
  * Sinhala (si.po) by Danishka Navin

 -- Christian Perrier <bubulle@debian.org>  Mon, 01 Oct 2012 06:41:32 +0200

network-console (1.39) unstable; urgency=low

  [ Updated translations ]
  * Persian (fa.po) by Hamid
  * Traditional Chinese (zh_TW.po) by Ｖ字龍 | Vdragon

 -- Christian Perrier <bubulle@debian.org>  Sun, 23 Sep 2012 08:15:22 +0200

=== debian/control ===
Source: network-console
Section: debian-installer
Priority: optional
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Uploaders: Bastian Blank <waldi@debian.org>, Christian Perrier <bubulle@debian.org>
Build-Depends: debhelper (>= 7), po-debconf (>= 0.5)
Vcs-Browser: http://git.debian.org/?p=d-i/network-console.git
Vcs-Git: git://git.debian.org/d-i/network-console.git

Package: network-console
Package-Type: udeb
Architecture: any
Depends: ${misc:Depends}, configured-network, openssh-server-udeb
XB-Installer-Menu-Item: 2100
Description: Continue installation remotely using SSH

## network-console 1.43

=== debian/changelog ===
network-console (1.43) unstable; urgency=low

  [ Updated translations ]
  * Croatian (hr.po) by Tomislav Krznar
  * Tamil (ta.po) by Dr.T.Vasudevan

 -- Christian Perrier <bubulle@debian.org>  Sat, 30 Mar 2013 17:04:28 +0100

## network-console 1.46

=== debian/changelog ===
network-console (1.46) unstable; urgency=low

  [ Updated translations ]
  * Tajik (tg.po) by Victor Ibragimov

 -- Christian Perrier <bubulle@debian.org>  Sun, 08 Sep 2013 15:59:18 +0200

network-console (1.45) unstable; urgency=low

  [ Dmitrijs Ledkovs ]
  * Set debian source format to '3.0 (native)'.
  * Bump debhelper compat level to 9.
  * Set Vcs-* to canonical format.

  [ Colin Watson ]
  * Handle failure to read from /dev/urandom.

 -- Christian Perrier <bubulle@debian.org>  Sat, 13 Jul 2013 14:40:20 +0200

network-console (1.44) unstable; urgency=low

  [ Colin Watson ]
  * Use correct compiler when cross-building.

  [ Updated translations ]
  * Croatian (hr.po) by Tomislav Krznar

 -- Christian Perrier <bubulle@debian.org>  Thu, 16 May 2013 18:59:28 +0200

## network-console 1.47

=== debian/changelog ===
network-console (1.47) unstable; urgency=low

  [ Updated translations ]
  * Bosnian (bs.po) by Amila Valjevčić
  * Hungarian (hu.po) by Judit Gyimesi

 -- Christian Perrier <bubulle@debian.org>  Sat, 14 Dec 2013 08:04:52 +0100

=== debian/control ===
--- 
+++ 
@@ -3,9 +3,9 @@
 Priority: optional
 Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
 Uploaders: Bastian Blank <waldi@debian.org>, Christian Perrier <bubulle@debian.org>
-Build-Depends: debhelper (>= 7), po-debconf (>= 0.5)
-Vcs-Browser: http://git.debian.org/?p=d-i/network-console.git
-Vcs-Git: git://git.debian.org/d-i/network-console.git
+Build-Depends: debhelper (>= 9), po-debconf (>= 0.5)
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=d-i/network-console.git
+Vcs-Git: git://anonscm.debian.org/d-i/network-console.git
 
 Package: network-console
 Package-Type: udeb

## network-console 1.48

=== debian/changelog ===
network-console (1.48) unstable; urgency=low

  [ Updated translations ]
  * Bosnian (bs.po) by Amila Valjevčić

 -- Christian Perrier <bubulle@debian.org>  Mon, 12 May 2014 09:25:34 +0200

## network-console 1.50

=== debian/changelog ===
network-console (1.50) unstable; urgency=low

  [ Updated translations ]
  * Turkish (tr.po) by Mert Dirik

 -- Christian Perrier <bubulle@debian.org>  Sat, 20 Sep 2014 10:17:16 +0200

network-console (1.49) unstable; urgency=low

  [ Updated translations ]
  * Danish (da.po) by Joe Hansen
  * Estonian (et.po) by Mattias Põldaru

 -- Christian Perrier <bubulle@debian.org>  Mon, 15 Sep 2014 19:17:36 +0200

## network-console 1.51

=== debian/changelog ===
network-console (1.51) unstable; urgency=medium

  [ Michael Walle ]
  * Add support for Buffalo Linkstation LS-CHLv2/LS-XHL (Closes: #744715).

 -- Cyril Brulebois <kibi@debian.org>  Thu, 26 Feb 2015 05:02:03 +0100

## network-console 1.52

=== debian/changelog ===
network-console (1.52) unstable; urgency=medium

  [ Updated translations ]
  * Turkish (tr.po) by Mert Dirik

 -- Christian Perrier <bubulle@debian.org>  Sat, 25 Jul 2015 21:56:45 +0200

## network-console 1.54

=== debian/changelog ===
network-console (1.54) unstable; urgency=medium

  [ Dimitri John Ledkov ]
  * Adjust regexpes to include all ipv4 and ipv6 addresses, list all ip
    addresses (sans loopback) in the template instructions, and use only
    the first ip address in the example command. Closes: #816600 LP:
    #1552368
  * Adjust variable name in template translations.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Fri, 01 Apr 2016 11:52:11 +0100

network-console (1.53) unstable; urgency=medium

  [ Colin Watson ]
  * Use HTTPS for Vcs-* URLs, and link to cgit rather than gitweb.

 -- Christian Perrier <bubulle@debian.org>  Wed, 03 Feb 2016 07:10:49 +0100

## network-console 1.58

=== debian/changelog ===
network-console (1.58) unstable; urgency=medium

  [ Updated translations ]
  * Turkish (tr.po) by Mert Dirik

 -- Christian Perrier <bubulle@debian.org>  Mon, 15 Aug 2016 10:15:19 +0200

network-console (1.57) unstable; urgency=medium

  [ Updated translations ]
  * Ukrainian (uk.po) by Anton Gladky

 -- Christian Perrier <bubulle@debian.org>  Mon, 18 Jul 2016 12:27:43 +0200

network-console (1.56) unstable; urgency=medium

  [ Aurelien Jarno ]
  * More Cobalt support removal.

 -- Christian Perrier <bubulle@debian.org>  Mon, 23 May 2016 08:14:21 +0200

network-console (1.55) unstable; urgency=medium

  [ Martin Michlmayr ]
  * Change LED to indicate SSH is ready on Seagate Personal Cloud and
    Seagate NAS.
  * Remove Cobalt support.

 -- Cyril Brulebois <kibi@debian.org>  Fri, 22 Apr 2016 04:30:16 +0200

## network-console 1.64

=== debian/changelog ===
network-console (1.64) unstable; urgency=medium

  [ Updated translations ]
  * Korean (ko.po) by Changwoo Ryu

 -- Christian Perrier <bubulle@debian.org>  Tue, 14 Feb 2017 06:49:16 +0100

network-console (1.63) unstable; urgency=medium

  [ Updated translations ]
  * Spanish (es.po) by Javier Fernández-Sanguino Peña

 -- Christian Perrier <bubulle@debian.org>  Tue, 31 Jan 2017 07:19:50 +0100

network-console (1.62) unstable; urgency=medium

  [ Updated translations ]
  * Kazakh (kk.po) by Baurzhan Muftakhidinov

 -- Christian Perrier <bubulle@debian.org>  Wed, 23 Nov 2016 07:13:47 +0100

network-console (1.61) unstable; urgency=medium

  [ Updated translations ]
  * Polish (pl.po) by Michał Kułach

 -- Christian Perrier <bubulle@debian.org>  Mon, 10 Oct 2016 07:32:44 +0200

network-console (1.60) unstable; urgency=medium

  [ Updated translations ]
  * Danish (da.po) by Joe Hansen

 -- Christian Perrier <bubulle@debian.org>  Thu, 22 Sep 2016 12:18:27 +0200

network-console (1.59) unstable; urgency=medium

  [ Updated translations ]
  * Danish (da.po) by Joe Hansen

 -- Christian Perrier <bubulle@debian.org>  Sun, 18 Sep 2016 18:09:29 +0200

## network-console 1.65

=== debian/changelog ===
network-console (1.65) unstable; urgency=medium

  [ Updated translations ]
  * Italian (it.po) by Milo Casagrande

 -- Christian Perrier <bubulle@debian.org>  Mon, 20 Feb 2017 06:50:06 +0100

## network-console 1.68

=== debian/changelog ===
network-console (1.68) unstable; urgency=medium

  * Create the sshd user home-directory, which is used as an empty PrivSep
    directory. This should resolve Missing privilege separation directory
    error on network-console configuration.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Mon, 31 Jul 2017 14:29:41 +0100

network-console (1.67) unstable; urgency=medium

  * Fix sshd startup to work with OpenSSH >= 7.5, where privilege separation
    is mandatory: network-console now creates an sshd user in the installer
    environment.

 -- Colin Watson <cjwatson@debian.org>  Sun, 02 Jul 2017 02:23:33 +0100

network-console (1.66) unstable; urgency=medium

  [ Updated translations ]
  * Galician (gl.po) by Jorge Barreiro
  * Simplified Chinese (zh_CN.po) by Yangfl
  * Traditional Chinese (zh_TW.po) by Yao Wei (魏銘廷)

 -- Christian Perrier <bubulle@debian.org>  Tue, 27 Jun 2017 18:49:55 +0200

## network-console 1.76

=== debian/changelog ===
network-console (1.76) unstable; urgency=medium

  [ Updated translations ]
  * Hebrew (he.po) by Yaron Shahrabani
  * Indonesian (id.po) by Al Qalit
  * Tajik (tg.po) by Victor Ibragimov

 -- Christian Perrier <bubulle@debian.org>  Fri, 16 Feb 2018 19:36:04 +0100

network-console (1.75) unstable; urgency=medium

  [ Updated translations ]
  * Tajik (tg.po) by Victor Ibragimov

 -- Christian Perrier <bubulle@debian.org>  Mon, 22 Jan 2018 06:59:39 +0100

network-console (1.74) unstable; urgency=medium

  [ Updated translations ]
  * Icelandic (is.po) by Sveinn í Felli
  * Bokmål, Norwegian (nb.po) by Alexander Jansen
  * Panjabi (pa.po) by Aman ALam

 -- Christian Perrier <bubulle@debian.org>  Sat, 13 Jan 2018 16:26:56 +0100

network-console (1.73) unstable; urgency=medium

  [ Updated translations ]
  * Esperanto (eo.po) by Felipe Castro
  * Simplified Chinese (zh_CN.po) by Boyuan Yang

 -- Christian Perrier <bubulle@debian.org>  Mon, 25 Dec 2017 09:27:51 +0100

network-console (1.72) unstable; urgency=medium

  [ Updated translations ]
  * Hungarian (hu.po) by Dr. Nagy Elemér Károly
  * Lithuanian (lt.po) by Rimas Kudelis

 -- Christian Perrier <bubulle@debian.org>  Thu, 30 Nov 2017 21:35:02 +0100

network-console (1.71) unstable; urgency=medium

  [ Updated translations ]
  * Catalan (ca.po) by Jordi Mallach
  * Greek (el.po) by Sotirios Vrachas
  * Estonian (et.po) by Kristjan Räts
  * Norwegian Nynorsk (nn.po) by Allan Nordhøy
  * Swedish (sv.po) by Anders Jonsson

 -- Christian Perrier <bubulle@debian.org>  Sun, 26 Nov 2017 06:54:47 +0100

network-console (1.70) unstable; urgency=medium

  [ Updated translations ]
  * Slovenian (sl.po) by Vanja Cvelbar

 -- Christian Perrier <bubulle@debian.org>  Wed, 18 Oct 2017 08:36:37 +0200

network-console (1.69) unstable; urgency=medium

  [ Updated translations ]
  * Hebrew (he.po) by Lior Kaplan
  * Albanian (sq.po) by Redon Skikuli

 -- Christian Perrier <bubulle@debian.org>  Sun, 17 Sep 2017 08:38:58 +0200

=== debian/control ===
--- 
+++ 
@@ -4,8 +4,8 @@
 Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
 Uploaders: Bastian Blank <waldi@debian.org>, Christian Perrier <bubulle@debian.org>
 Build-Depends: debhelper (>= 9), po-debconf (>= 0.5)
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=d-i/network-console.git
-Vcs-Git: git://anonscm.debian.org/d-i/network-console.git
+Vcs-Browser: https://anonscm.debian.org/cgit/d-i/network-console.git
+Vcs-Git: https://anonscm.debian.org/git/d-i/network-console.git
 
 Package: network-console
 Package-Type: udeb

## network-console 1.78

=== debian/changelog ===
network-console (1.78) unstable; urgency=medium

  * Team upload

  [ Cyril Brulebois ]
  * Update Vcs-{Browser,Git} to point to salsa (alioth's replacement).

  [ Updated translations ]
  * Finnish (fi.po) by Juhani Numminen

 -- Holger Wansing <hwansing@mailbox.org>  Sun, 12 Aug 2018 10:57:04 +0200

network-console (1.77) unstable; urgency=medium

  [ Updated translations ]
  * Arabic (ar.po) by ButterflyOfFire
  * Welsh (cy.po) by Huw Waters
  * Hebrew (he.po) by Yaron Shahrabani

 -- Christian Perrier <bubulle@debian.org>  Tue, 03 Apr 2018 06:55:09 +0200

## network-console 1.79

=== debian/changelog ===
network-console (1.79) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Arabic (ar.po) by ButterflyOfFire
  * Galician (gl.po) by mantinan
  * Latvian (lv.po) by Tranzistors

 -- Holger Wansing <hwansing@mailbox.org>  Tue, 30 Oct 2018 19:07:55 +0100

=== debian/control ===
--- 
+++ 
@@ -4,8 +4,8 @@
 Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
 Uploaders: Bastian Blank <waldi@debian.org>, Christian Perrier <bubulle@debian.org>
 Build-Depends: debhelper (>= 9), po-debconf (>= 0.5)
-Vcs-Browser: https://anonscm.debian.org/cgit/d-i/network-console.git
-Vcs-Git: https://anonscm.debian.org/git/d-i/network-console.git
+Vcs-Browser: https://salsa.debian.org/installer-team/network-console
+Vcs-Git: https://salsa.debian.org/installer-team/network-console.git
 
 Package: network-console
 Package-Type: udeb

## network-console 1.81

=== debian/changelog ===
network-console (1.81) unstable; urgency=medium

  * Remove Christian Perrier from Uploaders, with many thanks for all
    his contributions over the years! (Closes: #927516)
  * Fix “implicit declaration of function ‘crypt’” compilation warning
    for gen-crypt, which turns into segfault at runtime, leading to no
    password for the “installer” user, preventing remote installations
    (Closes: #926947, #928299).

 -- Cyril Brulebois <kibi@debian.org>  Thu, 02 May 2019 08:24:07 +0000

network-console (1.80) unstable; urgency=medium
  * Team upload

  [ Cyril Brulebois ]
  * Drop “beep” support for arm*/ixp4xx and arm*/iop32x; it was used to
    notify users their devices was ready to be installed, but support for
    those platforms was removed from the Linux kernel and therefore d-i
    (See: #921951).

  [ Updated translations ]
  * Arabic (ar.po) by Yaron Shahrabani
  * Hebrew (he.po) by Yaron Shahrabani
  * Vietnamese (vi.po) by Trần Ngọc Quân

 -- Holger Wansing <hwansing@mailbox.org>  Sun, 10 Mar 2019 23:02:57 +0100

## network-console 1.81+nmu1

=== debian/changelog ===
network-console (1.81+nmu1) unstable; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Fri, 28 Jan 2022 16:19:22 +0800

## network-console 1.83

=== debian/changelog ===
network-console (1.83) unstable; urgency=medium

  * Team upload

  [ Holger Wansing ]
  * Fix missing package name in 'Project-Id-Version' header of template.pot
    file, to allow correct declaration in po|pot files.

  [ Updated translations ]
  * Dutch (nl.po) by Frans Spiesschaert

 -- Holger Wansing <hwansing@mailbox.org>  Fri, 20 Dec 2019 19:40:32 +0100

network-console (1.82) unstable; urgency=medium

  * Team upload

  [ Holger Wansing ]
  * Remove trailing whitespaces from changelog file, to fix lintian tag.

  [ Updated translations ]
  * Croatian (hr.po) by gogogogi

 -- Holger Wansing <hwansing@mailbox.org>  Sat, 19 Oct 2019 23:31:45 +0200

## network-console 1.84

=== debian/changelog ===
network-console (1.84) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * French (fr.po) by Baptiste Jammet
  * Hebrew (he.po) by Yaron Shahrabani

 -- Holger Wansing <hwansing@mailbox.org>  Mon, 21 Sep 2020 21:52:58 +0200

## network-console 1.85

=== debian/changelog ===
network-console (1.85) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Basque (eu.po) by Iñaki Larrañaga Murgoitio
  * Persian (fa.po) by سهیل خانعلی‌پور

  [ New translations ]
  * Kabyle (kab.po) by Slimane Selyan Amiri
  * Occitan (oc.po) by Quentin PAGÈS

 -- Holger Wansing <hwansing@mailbox.org>  Fri, 06 Nov 2020 19:39:31 +0100

## network-console 1.86

=== debian/changelog ===
network-console (1.86) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Greek (el.po) by galaxico
  * Occitan (oc.po) by Quentin PAGÈS

 -- Holger Wansing <hwansing@mailbox.org>  Wed, 30 Dec 2020 23:39:01 +0100

## network-console 1.87

=== debian/changelog ===
network-console (1.87) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Hindi (hi.po) by KushagraKarira
  * Kabyle (kab.po) by Selyan Sliman Amiri
  * Albanian (sq.po)
  * Tamil (ta.po) by Vasudevan Tirumurti
  * Simplified Chinese (zh_CN.po)
  * Vietnamese (vi.po)

 -- Holger Wansing <hwansing@mailbox.org>  Sat, 13 Mar 2021 18:59:39 +0100

## network-console 1.88

=== Makefile ===
CC = gcc
CFLAGS = -Os -fomit-frame-pointer
LDLIBS = -lcrypt

all: gen-crypt

clean:
	rm -f gen-crypt

=== debian/changelog ===
network-console (1.88) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Croatian (hr.po) by Valentin Vidic

 -- Holger Wansing <hwansing@mailbox.org>  Sun, 30 May 2021 23:10:42 +0200

=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: debian-installer
 Priority: optional
 Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
-Uploaders: Bastian Blank <waldi@debian.org>, Christian Perrier <bubulle@debian.org>
+Uploaders: Bastian Blank <waldi@debian.org>
 Build-Depends: debhelper (>= 9), po-debconf (>= 0.5)
 Vcs-Browser: https://salsa.debian.org/installer-team/network-console
 Vcs-Git: https://salsa.debian.org/installer-team/network-console.git

=== debian/rules ===
#! /usr/bin/make -f

DEB_BUILD_GNU_TYPE := $(shell dpkg-architecture -qDEB_BUILD_GNU_TYPE)
DEB_HOST_GNU_TYPE := $(shell dpkg-architecture -qDEB_HOST_GNU_TYPE)

%:
	dh $@

ifneq ($(DEB_BUILD_GNU_TYPE),$(DEB_HOST_GNU_TYPE))
override_dh_auto_build:
	dh_auto_build -- CC=$(DEB_HOST_GNU_TYPE)-gcc
endif

## network-console 1.88trisquel0

=== debian/changelog ===
network-console (1.88trisquel0) ecne; urgency=medium

  * Fetch and build as udeb dependency for debian-installer.

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Wed, 09 Oct 2024 06:39:10 +0000

=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: network-console
 Section: debian-installer
 Priority: optional
-Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
+Maintainer: Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>
 Uploaders: Bastian Blank <waldi@debian.org>
 Build-Depends: debhelper (>= 9), po-debconf (>= 0.5)
 Vcs-Browser: https://salsa.debian.org/installer-team/network-console

## network-console 1.90

=== debian/changelog ===
network-console (1.90) unstable; urgency=medium

  * Team upload

  [ Holger Wansing ]
  * Set Standards-Version to 3.8.4 (checked).

  [ Updated translations ]
  * Persian (fa.po) by Danial Behzadi

 -- Holger Wansing <hwansing@mailbox.org>  Sat, 07 Jan 2023 23:58:34 +0100

network-console (1.89) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Danish (da.po) by Joe Hansen
  * Galician (gl.po) by Jorge Teijeiro
  * Simplified Chinese (zh_CN.po) by Wenbin Lv

  [ Debian Janitor ]
  * Bump debhelper from deprecated 9 to 13.
  * Set debhelper-compat version in Build-Depends.
  * Use ?= for assignments to architecture variables.

 -- Holger Wansing <hwansing@mailbox.org>  Sat, 28 May 2022 15:35:16 +0200

=== debian/control ===
--- 
+++ 
@@ -1,9 +1,10 @@
 Source: network-console
 Section: debian-installer
 Priority: optional
-Maintainer: Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>
+Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
 Uploaders: Bastian Blank <waldi@debian.org>
-Build-Depends: debhelper (>= 9), po-debconf (>= 0.5)
+Standards-Version: 3.8.4
+Build-Depends: debhelper-compat (= 13), po-debconf (>= 0.5)
 Vcs-Browser: https://salsa.debian.org/installer-team/network-console
 Vcs-Git: https://salsa.debian.org/installer-team/network-console.git

## network-console 1.91

=== debian/changelog ===
network-console (1.91) unstable; urgency=medium

  [ Cyril Brulebois ]
  * Revert "Declare Standards-Version"

  [ Updated translations ]
  * Georgian (ka.po) by Temuri Doghonadze

 -- Cyril Brulebois <kibi@debian.org>  Wed, 26 Apr 2023 01:46:59 +0200

## network-console 1.92

=== debian/changelog ===
network-console (1.92) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Norwegian Nynorsk (nn.po) by Kjetil Sørlund

 -- Holger Wansing <hwansing@mailbox.org>  Sun, 07 May 2023 19:21:40 +0200

## network-console 1.93

=== debian/changelog ===
network-console (1.93) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Irish (ga.po) by Kevin Scannell
  * Norwegian Nynorsk (nn.po) by Yngve Spjeld-Landro

 -- Holger Wansing <hwansing@mailbox.org>  Tue, 23 May 2023 20:16:01 +0200

## network-console 1.94

=== debian/changelog ===
network-console (1.94) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Marathi (mr.po) by omwani
  * Punjabi (Gurmukhi) (pa.po) by Aman Alam
  * Serbian (sr.po) by Filipovic Dragan

 -- Holger Wansing <hwansing@mailbox.org>  Thu, 04 Jan 2024 20:55:44 +0100

## network-console 1.95

=== debian/changelog ===
network-console (1.95) unstable; urgency=medium

  * Generate an Ed25519 SSH host key instead of RSA (closes: #1065675).
    Also strip down sshd_config a bit so that we only specify things that
    are either non-default or worth explicitly specifying anyway.
  * Fix password quoting when generating /etc/shadow entries (closes:
    #784755).

 -- Colin Watson <cjwatson@debian.org>  Sun, 10 Mar 2024 14:16:14 +0000

## network-console 1.96

=== debian/changelog ===
network-console (1.96) unstable; urgency=medium

  * Team upload

  [ Cyril Brulebois ]
  * Adjust tag format.

  [ Updated translations ]
  * Hebrew (he.po) by Yaron Shahrabani
  * Hungarian (hu.po) by Szia Tomi
  * Georgian (ka.po) by Temuri Doghonadze

 -- Holger Wansing <hwansing@mailbox.org>  Sat, 19 Oct 2024 17:07:52 +0200

## network-console 1.97

=== debian/changelog ===
network-console (1.97) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Persian (fa.po) by Danial Behzadi

 -- Holger Wansing <hwansing@mailbox.org>  Fri, 29 Nov 2024 23:55:10 +0100

## network-console 1.98

=== debian/changelog ===
network-console (1.98) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Persian (fa.po) by Danial Behzadi
  * Hungarian (hu.po) by Szia Tomi
  * Italian (it.po) by Milo Casagrande
  * Polish (pl.po) by Matthaiks
  * Romanian (ro.po) by Remus-Gabriel Chelu

 -- Holger Wansing <hwansing@mailbox.org>  Thu, 06 Feb 2025 21:53:04 +0100

## network-console 1.99

=== debian/changelog ===
network-console (1.99) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Hungarian (hu.po) by Szia Tomi
  * Dutch (nl.po) by Frans Spiesschaert
  * Serbian (sr.po) by Мирослав Николић

 -- Holger Wansing <hwansing@mailbox.org>  Tue, 01 Apr 2025 14:59:08 +0200

## network-console 1.99trisquel1

=== debian/changelog ===
network-console (1.99trisquel1) ecne; urgency=medium

  * Fetch and build as udeb dependency for debian-installer.

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Thu, 17 Apr 2025 04:51:33 +0000

=== debian/control ===
--- 
+++ 
@@ -1,9 +1,8 @@
 Source: network-console
 Section: debian-installer
 Priority: optional
-Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
+Maintainer: Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>
 Uploaders: Bastian Blank <waldi@debian.org>
-Standards-Version: 3.8.4
 Build-Depends: debhelper-compat (= 13), po-debconf (>= 0.5)
 Vcs-Browser: https://salsa.debian.org/installer-team/network-console
 Vcs-Git: https://salsa.debian.org/installer-team/network-console.git

## network-console 1.100

=== debian/changelog ===
network-console (1.100) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Hungarian (hu.po) by Szia Tomi
  * Tamil (ta.po) by anishprabu.t
  * Tajik (tg.po)
  * Uyghur (ug.po) by Abduqadir Abliz

 -- Holger Wansing <hwansing@mailbox.org>  Fri, 27 Jun 2025 16:48:31 +0200

=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: network-console
 Section: debian-installer
 Priority: optional
-Maintainer: Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>
+Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
 Uploaders: Bastian Blank <waldi@debian.org>
 Build-Depends: debhelper-compat (= 13), po-debconf (>= 0.5)
 Vcs-Browser: https://salsa.debian.org/installer-team/network-console

## network-console 1.101

=== debian/changelog ===
network-console (1.101) unstable; urgency=medium

  * Team upload

  * Change d/copyright, to remove FSF's (outdated) postal address.
  * Change install paths, to make package usrmerge-compliant.

  [ Updated translations ]
  * Persian (fa.po) by Danial Behzadi

 -- Holger Wansing <hwansing@mailbox.org>  Tue, 25 Nov 2025 22:51:06 +0100
